/* Ektron UI CSS Framework */

/* Page Framework
----------------------------------*/
.ektron-ui-master {background: #202020;position:relative;} /*Use on the <body> tag in the master page*/

.ektron-ui-header {height: 96px;color: #ffffff;} /*Header normally wraps logo, search, nav*/
.ektron-ui-header .logo {}
.ektron-ui-header .navigation {}
.ektron-ui-header .global {float:right; margin-top: 11px;}
.ektron-ui-header .advertisement {}
.ektron-ui-header .search {vertical-align: middle;text-align:right;}

.ektron-ui-body {min-height: 435px;padding: 15px 0 25px;} /*Body wraps entire content section ("middle") of site*/
.ektron-ui-body .advertisement {}
.ektron-ui-body .search {}

.ektron-ui-footer {background: #202020;min-height: 100px;color: #fff;padding: 5px 0 15px;} /*Footer normally contains supplemental nav links, copyright, etc*/
.ektron-ui-footer .navigation {}
.ektron-ui-footer .global {} /*global overrides .navigation defaults */
.ektron-ui-footer .advertisement {}
.ektron-ui-footer .search {}

.ektron-ui-content {} /*Content is where the main site content lives*/
.ektron-ui-content .advertisement {}
.ektron-ui-content .search {}

.ektron-ui-channel {} /*Channel can be used to wrap nav, create left or right sidebars, or additional footers*/
.ektron-ui-channel .navigation {}
.ektron-ui-channel .global {} /*global overrides .navigation defaults */
.ektron-ui-channel .advertisement {}
.ektron-ui-channel .search {}

.ektron-ui-wrapper {} /*generic wrapper class*/

/* Layout Helpers
----------------------------------*/
.ektron-ui-alignLeft {text-align:left !important;}
.ektron-ui-alignRight {text-align:right !important;}
.ektron-ui-alignCenter {text-align:center !important;}
.ektron-ui-alignTop {vertical-align: top;}
.ektron-ui-alignBottom {vertical-align: bottom;}
.ektron-ui-alignMiddle {vertical-align: middle;}
.ektron-ui-floatLeft {float:left;}
.ektron-ui-floatRight {float:right;}
.ektron-ui-floatNone {float:none;}
.ektron-ui-clearLeft {clear: left;}
.ektron-ui-clearRight {clear: right;} /* for clear both use blueprint's "clear" class */

/* Typography Helpers
----------------------------------*/
.ektron-ui-uppercase {text-transform:uppercase;}
.ektron-ui-lowercase {text-transform:lowercase;}
.ektron-ui-smallCaps {font-variant:small-caps;}
.ektron-ui-noTextTransform {text-transform:none;}

/* Color Helpers
----------------------------------*/
.ektron-ui-even {background-color: #F4F4F4;}
.ektron-ui-odd {background-color: #E5E5E5;}

/* Sprites
----------------------------------*/
.ektron-ui-sprite {display: inline-block; width: 18px; height: 18px; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat;}

/* Tables & Grids
----------------------------------*/
.ektron-ui-grid {}
.ektron-ui-grid thead tr {}
.ektron-ui-grid thead tr th {}
.ektron-ui-grid tbody tr {}
.ektron-ui-grid tbody tr td {}
.ektron-ui-grid tfoot tr {}
.ektron-ui-grid tfoot tr th {}

/* Forms
----------------------------------*/
.ektron-ui-form {} /*wraps Ektron forms*/
.ektron-ui-form .formHeader {} /*for a form header*/
.ektron-ui-form .radioButtons {} /*for a list of radio buttons*/
.ektron-ui-form .formHint {} /*to add a description/instruction to an input field*/
.ektron-ui-form .requiredField {color: #ff0000;} /* to wrap an item that indicated the form field is required */

/* Paging 
----------------------------------*/
.ektron-ui-paging {clear:both;margin: 10px 0; vertical-align:middle;} /*wrap entire paging element*/

.ektron-ui-paging .pageNumber {} /*wraps "Page X of Y"*/
.ektron-ui-paging .pageNumber .inputPrefix {} /*wraps "Page" in "Page X of Y"*/
.ektron-ui-paging .pageNumber input {min-width: 10px; width:20px;}
.ektron-ui-paging .pageNumber .inputSuffix {} /*wraps "of Y" in "Page X of Y"*/

.ektron-ui-paging .pageLinks {padding:0 5px;} /*wraps page number links (1, 2, 3...)*/
.ektron-ui-paging .pageLinks a {}
.ektron-ui-paging .pageLinks .currentPage {}
.ektron-ui-paging .pageLinks .ellipis {} /*wraps ellipsis in "1...32 33 34 35 36...99"*/
.ektron-ui-paging .pageLinks .firstPage {}
.ektron-ui-paging .pageLinks .lastPage {}

.ektron-ui-paging .pageFirst, .ektron-ui-paging .pagePrevious, .ektron-ui-paging .pageNext, .ektron-ui-paging .pageLast{background: url(sprites/site.sprite.paging.png) no-repeat;}

.ektron-ui-paging .pageFirst {background-position: 1px 4px;} /*wraps link to the first page*/
.ektron-ui-paging .pageFirstDisabled {background-position: 1px -60px;} /*added when the link is disabled*/
.ektron-ui-paging .pagePrevious {background-position: 1px -12px;}
.ektron-ui-paging .pagePreviousDisabled {background-position: 1px -76px;}
.ektron-ui-paging .pageNext {background-position: 1px -28px;}
.ektron-ui-paging .pageNextDisabled {background-position: 1px -92px;}
.ektron-ui-paging .pageLast {background-position: 0 -44px;}
.ektron-ui-paging .pageLastDisabled {background-position: 1px -108px;}

/* More Link
----------------------------------*/
.ektron-ui-moreLink {text-align:right}
.ektron-ui-moreLink a {color:#107FC9 !important;background: url(../images/ico-more.png) no-repeat 100% 50%; padding-right:12px; font-weight:bold;}

/* Alphanumeric Filter Links
----------------------------------*/
.ektron-ui-alphaFilterList {} /* for a list of all letters in the alphabet*/
.ektron-ui-alphaFilterList .currentLetter {}

/* Ektron Widgets
----------------------------------*/
.ektron-ui-widget {margin-bottom: 15px;clear:both;} 
.ektron-ui-widget .ektron-ui-list {}
.ektron-ui-widget .ektron-ui-list ul {}
.ektron-ui-widget .ektron-ui-list ul li {}

/* Lists within widgets */
.ektron-ui-widget .ektron-ui-list {padding:0; margin:0}
.ektron-ui-widget .ektron-ui-list li {margin-bottom:10px; background-image:none; padding:0; display:block; clear:both;}
.ektron-ui-widget .ektron-ui-list li .item-title {margin-bottom:0;line-height:1.2;}
.ektron-ui-widget .ektron-ui-list li .item-date {margin-bottom:0; font-size:.9em;color:#515151;line-height:1.5;}
.ektron-ui-widget .ektron-ui-list li .item-summary {margin-bottom:0;line-height:1.2;}
.ektron-ui-widget .ektron-ui-list li .event-date {float:left; width: 52px;margin:0;padding-bottom: 5px;line-height:1.2;}
.ektron-ui-widget .ektron-ui-list li .event-title {border-left: 1px solid #afafaf;padding: 0 0 10px 8px; margin:0 0 0 52px;line-height:1.2; min-height:2em;}
.ektron-ui-widget .ektron-ui-list li .quote{margin-bottom: 3px;}
.ektron-ui-widget .ektron-ui-list li .author{padding-left:25px; color:#747474;}
.ektron-ui-widget .ektron-ui-list li .author-img {border: 1px solid #afafaf; float:left; width:48px; margin: 0 5px 0 0;}

/* Breadcrumbs
----------------------------------*/
.ektron-ui-breadcrumb {margin-bottom: 1em;}
.ektron-ui-breadcrumb ul {list-style:none; margin:0; padding:0; line-height:1.5; margin-bottom: 10px;}
.ektron-ui-breadcrumb ul li {display:inline; background: none; padding:0;}
.ektron-ui-breadcrumb ul li.currentPage {color: #202020;}
.ektron-ui-breadcrumb ul li span.separator {width:8px; height:9px; color:#107FC9; font-weight:bold;}

/* Rating
----------------------------------*/
.ektron-ui-rating {clear: both;} /*wraps the display of an average rating*/
.ektron-ui-rating .ratingStars {}
.ektron-ui-rating .ratingStars .starEmpty {}
.ektron-ui-rating .ratingStars .starHalf {}
.ektron-ui-rating .ratingStars .starFull {}
.ektron-ui-rating .ratingText {color:#0F73B7;}

/* Upcoming Event List
----------------------------------*/
.ektron-ui-eventList {} /*wraps a list of events with dates and event titles */
.ektron-ui-eventList .eventDate {} /*wraps the event date*/

.ektron-ui-eventList .eventTitle {} /*wraps the event title*/
.ektron-ui-eventList .eventTime {}
.ektron-ui-eventList .eventSummary {}

/* Tagging
----------------------------------*/
.ektron-ui-tagList {} /*wraps the list of tags*/
.ektron-ui-addTag {} /*wraps the add tag UI*/

/* Tag Cloud
----------------------------------*/
.ektron-ui-tagCloud {}
.ektron-ui-tagCloud .tagLevel1 {}
.ektron-ui-tagCloud .tagLevel2 {}
.ektron-ui-tagCloud .tagLevel3 {}
.ektron-ui-tagCloud .tagLevel4 {}
.ektron-ui-tagCloud .tagLevel5 {}
.ektron-ui-tagCloud .tagLevel6 {}

/* Social Bar
----------------------------------*/
.ektron-ui-socialBar {}
.ektron-ui-socialBar ul {margin: 0;padding:0;list-style:none;}
.ektron-ui-socialBar ul li {list-style:none;background:none;padding:0 4px;}
.ektron-ui-socialBar ul li a {}
.ektron-ui-socialBar ul li img {}

/* Content Flagging
----------------------------------*/
.ektron-ui-contentFlag {}

/* Activity Stream
----------------------------------*/
.ektron-ui-activityStream {}
.ektron-ui-activityStream .avatar {}
.ektron-ui-activityStream .activity {}
.ektron-ui-activityStream .activityStreamCommands {}
.ektron-ui-activityStream .activityTimeSpan {}

/* Calendar
----------------------------------*/
.ektron-ui-calendar {}

/* Forum 
----------------------------------*/
.ektron-ui-forum {}

/* Lists
----------------------------------*/
.ektron-ui-list {}
.ektron-ui-inlineList {list-style-type: none; margin: 0; padding: 0;display:inline;}
.ektron-ui-inlineListItems {list-style-type: none; margin: 0; padding: 0;}
.ektron-ui-inlineList li, .ektron-ui-inlineListItems li {display: inline; margin: 0; padding: 0;}
.ektron-ui-list-styleTypeNone {list-style-type: none; margin: 0; padding: 0;}

/* Product Lists - Pending
----------------------------------*/
.ektron-ui-productList {margin:0;padding:0;}
.ektron-ui-productList li{padding:0;margin:0;background:none;display:block;clear:both;margin-bottom: 5px;min-height:55px;}
.ektron-ui-productList .productTitle {}
.ektron-ui-productList li .productThumbnail {float: left;width: 32px;padding: 0 10px 5px 0;}
.ektron-ui-productList .productRating {}
.ektron-ui-productList .productSummary {}

/* Interaction Cues
----------------------------------*/
div.ektron-ui-message 
{
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
div.ektron-ui-state-information, .ui-widget-content div.ektron-ui-state-information {border-color: #9ed8ff; background: #eff9ff none 50% 50% repeat-x;}
div.ektron-ui-state-success, .ui-widget-content div.ektron-ui-state-success {border-color: #acbc6f; background: #e6efc2 none 50% 50% repeat-x;}

/*
	The following CSS rules define spoecific class names for use within ektron projects.
	The namespaces and containers they define are intended to standardize the class names used across
	multiple projects, thus unifying our wireframe construction methods.  Individual rules will of 
	course vary from one project to another, but the class names themselves will be standardized.
*/
/* Ektron UI CSS Framework */

/* Page Framework
----------------------------------*/
/* .ektron-ui-master {} */ /*Use on the <body> tag in the master page*/

/* .ektron-ui-header {} */ /*Header normally wraps logo, search, nav*/
/* .ektron-ui-header .logo {} */
/* .ektron-ui-header .navigation {} */
/* .ektron-ui-header .global {} */ /*global overrides .navigation defaults */
/* .ektron-ui-header .advertisement {} */
/* .ektron-ui-header .search {} */

/* .ektron-ui-body {} */ /*Body wraps entire content section ("middle") of site*/
/* .ektron-ui-body .advertisement {} */
/* .ektron-ui-body .search {} */

/* .ektron-ui-footer {} */ /*Footer normally contains supplemental nav links, copyright, etc*/
/* .ektron-ui-footer .logo {} */
/* .ektron-ui-footer .navigation {} */
/* .ektron-ui-footer .global {} */ /*global overrides .navigation defaults */
/* .ektron-ui-footer .advertisement {} */
/* .ektron-ui-footer .search {} */

/* .ektron-ui-content {} */ /*Content is where the main site content lives*/
/* .ektron-ui-content .advertisement {} */
/* .ektron-ui-content .search {} */

/* .ektron-ui-channel {} */ /*Channel can be used to wrap nav, create left or right sidebars, or additional footers*/
/* .ektron-ui-channel .navigation {} */
/* .ektron-ui-channel .global {} */ /*global overrides .navigation defaults */
/* .ektron-ui-channel .advertisement {} */
/* .ektron-ui-channel .search {} */

/* .ektron-ui-wrapper {} */ /*generic wrapper class*/

/* Layout Helpers
----------------------------------*/
/* .ektron-ui-alignLeft {text-align:left;} */
/* .ektron-ui-alignRight {text-align:right;} */
/* .ektron-ui-alignCenter {text-align:center;} */
/* .ektron-ui-floatLeft {float:left;} */
/* .ektron-ui-floatRight {float:right;} */
/* .ektron-ui-floatNone {float:none;} */

/* Typography Helpers
----------------------------------*/
/* .ektron-ui-uppercase {text-transform:uppercase;} */
/* .ektron-ui-lowercase {text-transform:lowercase;} */
/* .ektron-ui-smallCaps {font-variant:small-caps;} */
/* .ektron-ui-noTextTransform {text-transform:none;} */

/* Color Helpers
----------------------------------*/
/* .ektron-ui-even {} */
/* .ektron-ui-odd {} */

/* Sprites
----------------------------------*/
/* .ektron-ui-sprite {display: inline-block; width: 18px; height: 18px; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat;} */

/* Tables & Grids
----------------------------------*/
/* .ektron-ui-grid {} */
/* .ektron-ui-grid thead tr {} */
/* .ektron-ui-grid thead tr th {} */
/* .ektron-ui-grid tbody tr {} */
/* .ektron-ui-grid tbody tr td {} */
/* .ektron-ui-grid tfoot tr {} */
/* .ektron-ui-grid tfoot tr th {} */

/* Forms
----------------------------------*/
/* .ektron-ui-form {} */ /*wraps Ektron forms*/
/* .ektron-ui-form .formHeader {} */ /*for a form header*/
/* .ektron-ui-form .radioButtons {} */ /*for a list of radio buttons*/
/* .ektron-ui-form .formHint {} */ /*to add a description/instruction to an input field*/
/* .ektron-ui-form .requiredField {} */ /* to wrap an item that indicated the form field is required */

/* Paging 
----------------------------------*/
/* .ektron-ui-paging {} */ /*wrap entire paging element*/

/* .ektron-ui-paging .pageNumber {} */ /*wraps "Page X of Y"*/
/* .ektron-ui-paging .pageNumber .inputPrefix {} */ /*wraps "Page" in "Page X of Y"*/
/* .ektron-ui-paging .pageNumber input {} */
/* .ektron-ui-paging .pageNumber .inputSuffix {} */ /*wraps "of Y" in "Page X of Y"*/

/* .ektron-ui-paging .pageLinks {} */ /*wraps page number links (1, 2, 3...)*/
/* .ektron-ui-paging .pageLinks a {} */
/* .ektron-ui-paging .pageLinks a.currentPage {} */
/* .ektron-ui-paging .pageLinks .ellipis {} */ /*wraps ellipsis in "1...32 33 34 35 36...99"*/
/* .ektron-ui-paging .pageLinks .firstPage {} */
/* .ektron-ui-paging .pageLinks .lastPage {} */

/* .ektron-ui-paging .pageFirst {} */ /*wraps link to the first page*/
/* .ektron-ui-paging .pageFirstDisabled {} */ /*added when the link is disabled*/
/* .ektron-ui-paging .pagePrevious {} */
/* .ektron-ui-paging .pagePreviousDisabled {} */
/* .ektron-ui-paging .pageNext {} */
/* .ektron-ui-paging .pageNextDisabled {} */
/* .ektron-ui-paging .pageLast {} */
/* .ektron-ui-paging .pageLastDisabled {} */

/* More Link
----------------------------------*/
/* .ektron-ui-moreLink {} */

/* Alphanumeric Filter Links
----------------------------------*/
/* .ektron-ui-alphaFilterList {} */ /* for a list of all letters in the alphabet*/
/* .ektron-ui-alphaFilterList .currentLetter {} */

/* Ektron Widgets
----------------------------------*/
/* .ektron-ui-widget {} */ 

/* List within a widget (news, blog posts, etc)
----------------------------------*/
/* .ektron-ui-list {} */
/* .ektron-ui-list ul {} */
/* .ektron-ui-list ul li {} */

/* Breadcrumbs
----------------------------------*/
/* .ektron-ui-breadcrumb {} */
/* .ektron-ui-breadcrumb ul {} */
/* .ektron-ui-breadcrumb ul li {} */
/* .ektron-ui-breadcrumb ul li.currentPage {} */
/* .ektron-ui-breadcrumb ul li span.separator {} */

/* Rating
----------------------------------*/
/* .ektron-ui-rating {} */ /*wraps the display of an average rating*/
/* .ektron-ui-rating .ratingStars {} */
/* .ektron-ui-rating .ratingStars .starEmpty {} */
/* .ektron-ui-rating .ratingStars .starHalf {} */
/* .ektron-ui-rating .ratingStars .starFull {} */
/* .ektron-ui-rating .ratingText {} */

/* Upcoming Event List
----------------------------------*/
/* .ektron-ui-eventList {} */ /*wraps a list of events with dates and event titles */
/* .ektron-ui-eventList .eventDate {} */ /*wraps the event date*/

/* .ektron-ui-eventList .eventTitle {} */ /*wraps the event title*/
/* .ektron-ui-eventList .eventTime {} */
/* .ektron-ui-eventList .eventSummary {} */

/* Tagging
----------------------------------*/
/* .ektron-ui-tagList {} */ /*wraps the list of tags*/
/* .ektron-ui-addTag {} */ /*wraps the add tag UI*/

/* Tag Cloud
----------------------------------*/
/* .ektron-ui-tagCloud {} */
/* .ektron-ui-tagCloud .tagLevel1 {} */
/* .ektron-ui-tagCloud .tagLevel2 {} */
/* .ektron-ui-tagCloud .tagLevel3 {} */
/* .ektron-ui-tagCloud .tagLevel4 {} */
/* .ektron-ui-tagCloud .tagLevel5 {} */
/* .ektron-ui-tagCloud .tagLevel6 {} */

/* Social Bar
----------------------------------*/
/* .ektron-ui-social-bar {} */
/* .ektron-ui-social-bar ul {margin: 0;padding:0;list-style:none;float: right;} */
/* .ektron-ui-social-bar ul li {list-style:none;background:none;padding:0 4px;float: right;} */
/* .ektron-ui-social-bar ul li a {} */
/* .ektron-ui-social-bar ul li img {} */

/* Content Flagging
----------------------------------*/
/* .ektron-ui-contentFlag {} */

/* Activity Stream
----------------------------------*/
/* .ektron-ui-activityStream {} */
/* .ektron-ui-activityStream .avatar {} */
/* .ektron-ui-activityStream .activity {} */
/* .ektron-ui-activityStream .activityStreamCommands {} */
/* .ektron-ui-activityStream .activityTimeSpan {} */

/* Calendar
----------------------------------*/
/* .ektron-ui-calendar {} */

/* Forum 
----------------------------------*/
/* .ektron-ui-forum {} */

/* Lists
----------------------------------*/
/* .ektron-ui-list {} */
/* .ektron-ui-inlineList {list-style-type: none; margin: 0; padding: 0;} */
/* .ektron-ui-inlineList li {display: inline; margin: 0; padding: 0;} */

/* Product Lists - Pending
----------------------------------*/
/* .ektron-ui-productList {} */
/* .ektron-ui-productList li {} */
/* .ektron-ui-productList .productTitle {} */
/* .ektron-ui-productList .productThumbnail {} */
/* .ektron-ui-productList .productRating {} */
/* .ektron-ui-productList .productSummary {} */

/* Interaction Cues
----------------------------------*/
/* .ektron-ui-message 
.ektron-ui-message 
{
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
} */
/* .ektron-ui-state-information, .ui-widget-content .ektron-ui-state-information {border-color: #9ed8ff; background: #eff9ff none 50% 50% repeat-x;} */
/* .ektron-ui-state-success, .ui-widget-content .ektron-ui-state-success {border-color: #acbc6f; background: #e6efc2 none 50% 50% repeat-x;} */
